export type ChangeFunc<V> = (value: V | undefined) => void;

export function getComponentSelector(componentName: string): string | null {
   return (COMPONENTS[componentName]?.selector ?? null) as string | null;
}
